import { describe, expect, it } from "bun:test";
import app from "src/app";
import request from "supertest";

describe("CORS implementation", () => {
    it("should implement CORS", async () => {
        const { headers } = await request(app).get('/');
        expect(headers['access-control-allow-origin']).toEqual('*');
    })
})